@charset "Shift_JIS";

#freshers{}
#freshers #contents_Wrap #contents_Inner{}
#freshers #contents_Wrap #contents_Inner .pointList{}
#freshers #contents_Wrap #contents_Inner .pointList .box{clear:both; width:985px; position:relative;}
#freshers #contents_Wrap #contents_Inner .pointList .main{background:none; margin-left:-28px; z-index:1; width:1012px;}
#freshers #contents_Wrap #contents_Inner .pointList .last{background:none;}
#freshers #contents_Wrap #contents_Inner .pointList .box a{position:absolute; z-index:10;}
#freshers #contents_Wrap #contents_Inner .pointList .box a.arrow{ padding:5px 24px 5px 5px;color:#350000;font-size:1.16em;}

#freshers #contents_Wrap #contents_Inner .pointList #box01 a{ left:652px; top:333px;}
#freshers #contents_Wrap #contents_Inner .pointList #box02 a{ left:325px; top:485px;}
#freshers #contents_Wrap #contents_Inner .pointList #box03 a{ left:811px; top:495px;}
#freshers #contents_Wrap #contents_Inner .pointList #box04 a{ left:325px; top:485px;}
#freshers #contents_Wrap #contents_Inner .pointList #box05 a{ left:811px; top:495px;}
#freshers #contents_Wrap #contents_Inner .pointList #box06 a{ left:325px; top:485px;}
#freshers #contents_Wrap #contents_Inner .pointList #box07 {margin-left:-5px;}
#freshers #contents_Wrap #contents_Inner .pointList #box07 a{ left:779px; top:463px;}
#freshers #contents_Wrap #contents_Inner .pointList #box08 a{ left:325px; top:485px;}

#freshers #contents_Wrap #contents_Inner .pointList .boxNext{ text-align:center;padding:10px 0;}

#freshers #contents_Wrap #contents_Inner .contactBox{padding-top:33px;}
#freshers #contents_Wrap #contents_Inner .contactBox .qr{padding-left:8px;float:left;}
#freshers #contents_Wrap #contents_Inner .contactBox .btn{padding:0 8px 19px 0;float:right;}

#freshers #contents_Wrap #contents_Inner .linkList{padding-top:50px; clear:both;}
#freshers #contents_Wrap #contents_Inner .linkList dt{}
#freshers #contents_Wrap #contents_Inner .linkList dd{ background-color:#daeeff;}
#freshers #contents_Wrap #contents_Inner .linkList dd ul{padding:3px 21px 19px 2px; background:url(/segment/freshers/img/freshers/linklist_bg.gif) left bottom no-repeat;}
#freshers #contents_Wrap #contents_Inner .linkList dd ul li{ float:left;padding:18px 0 0 19px;}